View Issue Details

IDProjectCategoryView StatusLast Update
0015663ScribusTranslationpublic2019-06-04 20:55
Reporterale Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015663: croatian translation
Descriptionsee attached file or

https://patch-diff.githubusercontent.com/raw/scribusproject/scribus/pull/113.diff
TagsNo tags attached.
PatchNo

Activities

ale

2019-04-25 07:43

manager  

croatian.diff (52,359 bytes)
diff --git a/resources/editorconfig/100_latex.xml b/resources/editorconfig/100_latex.xml
index 69cac1de87..368f4b42a7 100644
--- a/resources/editorconfig/100_latex.xml
+++ b/resources/editorconfig/100_latex.xml
@@ -61,6 +61,18 @@
 				devient
 				\[J = \int r^2 \mathrm{d}m\]
 			</fr>
+			<hr>
+				\section*{Priručnik}
+				Ako vidiš ovaj tekst, znači da postavljeni \LaTeX-okviri funkcioniraju!\\
+				Postavljanje formule je vrlo jednostavno:\\
+				Desni klik mišem $\Rightarrow$ Uredi izvor\\
+				Zamijeni ovaj tekst tvojim tekstom. Na primjer:
+				\begin{verbatim}
+					\[J = \int r^2 \mathrm{d}m\]
+				\end{verbatim}
+				se pretvara u
+				\[J = \int r^2 \mathrm{d}m\]
+			</hr>
 			<pl>
 				\section*{Wprowadzenie}
 				Gdy widzisz ten tekst w ramce renderowanej, to znaczy, ze \LaTeX jest 
@@ -154,6 +166,7 @@
 				<cs>Fonty/Hlavičky</cs>
 				<de>Schriften/Header</de>
 				<fr>Polices/En-tête</fr>
+				<hr>Fontovi/Zaglavlja</hr>
 				<pl>Fonty/Nagłówki</pl>
 				<ru>Шрифты и заголовки</ru>
 				<hu>Betűkészlet/Fejléc</hu>
@@ -165,6 +178,7 @@
 			<cs>Fonty fungují, jen když jsou nainstalovány ve vašem počítači!</cs>
 			<de>Schriften funktionieren nur, wenn sie auch auf dem Computer installiert sind.</de>
 			<fr>Les polices fonctionnent uniquement lorsqu'elles sont installées sur votre ordinateur !</fr>
+			<hr>Upotreba fontova je samo moguća, ako su instalirani na tvom računalu!</hr>
 			<pl>Fonty muszą być zainstalowane na twoim komputerze!</pl>
 			<ru>Шрифты работают только если они установлены в системе!</ru>
 			<hu>A betűkészlet csak akkor működik, ha telepítve van!</hu>
@@ -177,6 +191,7 @@
 				<cs>Font:</cs>
 				<de>Schrift:</de>
 				<fr>Police :</fr>
+				<hr>Font:</hr>
 				<pl>Font:</pl>
 				<ru>Шрифт:</ru>
 				<hu>Betűkészlet:</hu>
@@ -193,6 +208,7 @@
 			<en>Note: You have to include \sf at the beginning of your text for Helvetica and \tt for Courier!</en>
 			<cs>Pozn.: Před text psaným Helveticou napište na začátek  \sf, pro Courier \tt!</cs>
 			<de>Hinweis: Am Anfang des Textes muss zusätzlich \sf für Helvetica und \tt für Courier stehen!</de>
+			<hr>Napomena: Za fontove Helvetica i \tt Courier moraš nadodati \sf na početak tvog teksta!</hr>
 			<pl>Uwaga: Na początku tekstu należy dodatkowo umieścić \sf dla fontu Helvetica i \tt dla fontu Courier!</pl>
 			<ru>Примечание: необходимо включить команду \sf в начало текста для Helvetica и \tt для Courier!</ru>
 			<hu>Megjegyzés: A Helvetica a \sf, a Courier pedig a \tt paranccsal aktiválható.</hu>
@@ -205,6 +221,7 @@
 					<cs>Velikost písma:</cs>
 					<de>Schriftgröße:</de>
 					<fr>Taille police :</fr>
+					<hr>Veličina fonta:</hr>
 					<pl>Stopień pisma:</pl>
 					<ru>Кегль шрифт:</ru>
 					<hu>Betűméret:</hu>
@@ -225,6 +242,7 @@
 				<cs>Barva písma</cs>
 				<de>Textfarbe</de>
 				<fr>Couleur police</fr>
+				<hr>Boja fonta</hr>
 				<pl>Kolor fontu</pl>
 				<hu>Betűszín</hu>
 				<es>Color de tipo</es>
@@ -235,6 +253,7 @@
 				<cs>Barva pozadí</cs>
 				<de>Hintergrundfarbe</de>
 				<fr>Couleur de fond</fr>
+				<hr>Boja pozadine</hr>
 				<pl>Kolor tła</pl>
 				<hu>Háttérszín</hu>
 				<es>Color de fondo</es>
@@ -246,6 +265,7 @@
 			<cs>Dodatečné hlavičky:</cs>
 			<de>Zusätzliche Header:</de>
 			<fr>En-tête additionnel :</fr>
+			<hr>Dodatna zaglavlja:</hr>
 			<pl>Dodatkowe nagłówki:</pl>
 			<en>Дополнительные заголовки:</en>
 			<hu>További fejléc:</hu>
@@ -258,6 +278,7 @@
 				<en>Relation symbols</en>
 				<cs>Symboly relací</cs>
 				<fr>Symboles et opérateurs</fr>
+				<hr>Simboli relacije</hr>
 				<de>Verhältnissymbole</de>
 				<pl>Symbole relacji</pl>
 				<ru>Символы соотношения</ru>
@@ -501,6 +522,7 @@
 				<cs>Šipky</cs>
 				<de>Pfeile</de>
 				<fr>Flèches</fr>
+				<hr>Strelice</hr>
 				<pl>Strzałki</pl>
 				<ru>Стрелки</ru>
 				<hu>Nyilak</hu>
@@ -583,6 +605,7 @@
 				<cs>Různé symboly</cs>
 				<de>Verschiedenes</de>
 				<fr>Symboles divers</fr>
+				<hr>Razni simboli</hr>
 				<pl>Różne symbole</pl>
 				<ru>Различные символы</ru>
 				<hu>Egyéb szimbólumok</hu>
@@ -655,6 +678,7 @@
 				<cs>Rozdělovací znaky</cs>
 				<de>Trenner</de>
 				<fr>Délimiteurs</fr>
+				<hr>Razdjeljivači</hr>
 				<pl>Znaki rozdzielające</pl>
 				<ru>Разделители</ru>
 				<hu>Határolójelek</hu>
@@ -700,6 +724,7 @@
 				<cs>Řecká abeceda</cs>
 				<de>Griechisches Alphabet</de>
 				<fr>Alphabet Grec</fr>
+				<hr>Grčki alfabet</hr>
 				<pl>Alfabet grecki</pl>
 				<ru>Греческий алфавит</ru>
 				<hu>Görög betűk</hu>
@@ -753,6 +778,7 @@
 			<cs>Matematická abeceda</cs>
 			<de>Mathe-Alphabete</de>
 			<fr>Alphabet Math</fr>
+			<hr>Matematička abeceda</hr>
 			<pl>Alfabet matematyczny</pl>
 			<ru>Математические алфавиты</ru>
 			<hu>Matematikai betűk</hu>
@@ -938,6 +964,7 @@
 				<cs>Normální text</cs>
 				<de>Normaler Text</de>
 				<fr>Texte normal</fr>
+				<hr>Normalni tekst</hr>
 				<pl>Zwykły tekst</pl>
 				<ru>Обычный текст</ru>
 				<hu>Normál szöveg</hu>
@@ -952,6 +979,7 @@
 			<cs>Matematické akcenty</cs>
 			<de>Mathe-Akzente</de>
 			<fr>Accents Math</fr>
+			<hr>Matematički naglasci</hr>
 			<pl>Akcenty matematyczne</pl>
 			<ru>Математические акценты</ru>
 			<hu>Matematikai ékezetek</hu>
diff --git a/resources/editorconfig/200_gnuplot.xml b/resources/editorconfig/200_gnuplot.xml
index 24a2604530..cf4df289e4 100644
--- a/resources/editorconfig/200_gnuplot.xml
+++ b/resources/editorconfig/200_gnuplot.xml
@@ -29,6 +29,7 @@
 			<cs>Rozsahy</cs>
 			<de>Bereiche</de>
 			<fr>Rangées</fr>
+			<hr>Rasponi</hr>
 			<pl>Zakresy</pl>
 			<ru>Диапазоны</ru>
 			<hu>Tartomány</hu>
@@ -40,6 +41,7 @@
 			<cs>Vložte hvězdičku (*) pro automatický rozsah stupnice!</cs>
 			<de>Stern (*) für automatische Skalierung eingeben!</de>
 			<fr>Entrez une astérisque (*) pour ajuster automatiquement !</fr>
+			<hr>Za automatsko skaliranje unesi asterisk (*)!</hr>
 			<pl>Wpisz asterisk (*) dla automatycznego skalowania!</pl>
 			<ru>Enter asterisk (*) for autoscale!</ru>
 			<hu>Automatikus méretezés csillaggal (*)</hu>
@@ -49,6 +51,7 @@
 		<spinbox name="xmin" type="double" min="-1e6" max="+1e6" step="1" default="*" special="*"><i18n>
 			<en>X Min:</en>
 			<cs>X Min:</cs>
+			<hr>X min.:</hr>
 			<pl>Min X:</pl>
 			<ru>Минимум по X:</ru>
 			<es>X mín.</es>
@@ -57,6 +60,7 @@
 		<spinbox name="xmax" type="double" min="-1e6" max="+1e6" step="1" default="*" special="*"><i18n>
 			<en>X Max:</en>
 			<cs>X Max:</cs>
+			<hr>X maks.:</hr>
 			<pl>Maks. X:</pl>
 			<ru>Максимум по X:</ru>
 			<es>X máx.</es>
@@ -65,6 +69,7 @@
 		<spinbox name="ymin" type="double" min="-1e6" max="+1e6" step="1" default="*" special="*"><i18n>
 			<en>Y Min:</en>
 			<cs>Y Min:</cs>
+			<hr>Y min.:</hr>
 			<pl>Min Y:</pl>
 			<ru>Минимум по Y:</ru>
 			<es>Y mín.</es>
@@ -73,6 +78,7 @@
 		<spinbox name="ymax" type="double" min="-1e6" max="+1e6" step="1" default="*" special="*"><i18n>
 			<en>Y Max:</en>
 			<cs>Y Max:</cs>
+			<hr>Y maks.:</hr>
 			<pl>Maks. Y:</pl>
 			<es>Y máx.</es>
 			<ru>Максимум по Y:</ru>
@@ -85,6 +91,7 @@
 			<cs>Popisky</cs>
 			<de>Beschriftungen</de>
 			<fr>Étiquettes</fr>
+			<hr>Oznake</hr>
 			<pl>Etykiety</pl>
 			<ru>Метки</ru>
 			<hu>Címkék</hu>
@@ -96,6 +103,7 @@
 			<cs>Název:</cs>
 			<de>Titel:</de>
 			<fr>Titre :</fr>
+			<hr>Naslov:</hr>
 			<pl>Tytuł:</pl>
 			<ru>Название:</ru>
 			<hu>Cím</hu>
@@ -106,6 +114,7 @@
 			<en>X-Label:</en>
 			<cs>Název osy X:</cs>
 			<de>X-Beschriftung:</de>
+			<hr>X oznaka:</hr>
 			<ru>Метка оси X:</ru>
 			<hu>X címke</hu>
 			<es>Etiqueta X</es>
@@ -115,6 +124,7 @@
 			<en>Y-Label:</en>
 			<cs>Název osy Y:</cs>
 			<de>Y-Beschriftung:</de>
+			<hr>Y oznaka:</hr>
 			<ru>Метка оси Y:</ru>
 			<hu>Y címke</hu>
 			<es>Etiqueta Y</es>
@@ -126,6 +136,7 @@
 				<cs>Mřížka:</cs>
 				<de>Gitter:</de>
 				<fr>Grille :</fr>
+				<hr>Mreža:</hr>
 				<pl>Siatka:</pl>
 				<ru>Сетка:</ru>
 				<hu>Rács</hu>
@@ -137,6 +148,7 @@
 				<cs>Žádná mřížka</cs>
 				<de>Kein Gitter</de>
 				<fr>Pas de Grille</fr>
+				<hr>Bez mreže</hr>
 				<pl>Bez siatki</pl>
 				<ru>Без сетки</ru>
 				<hu>Rács nélkül</hu>
@@ -148,6 +160,7 @@
 				<cs>Pouze hlavní mřížky</cs>
 				<de>Nur Hauptstriche</de>
 				<fr>Seulement les coches majeures</fr>
+				<hr>Samo glavne linije</hr>
 				<pl>Tylko główne linie</pl>
 				<ru>Только основные линии</ru>
 				<hu>Csak fővonalak</hu>
@@ -159,6 +172,7 @@
 				<cs>Hlavní i vedlejší mřížky</cs>
 				<de>Alle Stiche</de>
 				<fr>Coches majeures et mineures</fr>
+				<hr>Glavne i sporedne linije</hr>
 				<pl>Wszystkie linie</pl>
 				<ru>Основные и вторичные линии</ru>
 				<hu>Fő- és alvonalak is</hu>
@@ -172,6 +186,7 @@
 				<cs>Vrstva mřížky:</cs>
 				<de>Gitterebene:</de>
 				<fr>Niveau de la grille :</fr>
+				<hr>Sloj mreže:</hr>
 				<pl>Warstwa siatki:</pl>
 				<ru>Слой сетки:</ru>
 				<hu>Rács réteg</hu>
@@ -183,6 +198,7 @@
 				<cs>Na pozadí</cs>
 				<de>Hinten</de>
 				<fr>Arrière</fr>
+				<hr>Stražnji</hr>
 				<pl>Na spodzie</pl>
 				<ru>Позади</ru>
 				<hu>Alul</hu>
@@ -194,6 +210,7 @@
 				<cs>V popředí</cs>
 				<de>Vorne</de>
 				<fr>A l'avant</fr>
+				<hr>Prednji</hr>
 				<pl>Na wierzchu</pl>
 				<ru>Впереди</ru>
 				<hu>Felül</hu>
@@ -207,6 +224,7 @@
 				<cs>Nulová osa:</cs>
 				<de>Null-Achse:</de>
 				<fr>Axe Zero :</fr>
+				<hr>Ishodište:</hr>
 				<pl>Oś zerowa:</pl>
 				<ru>Начало координат:</ru>
 				<hu>Nulla tengely</hu>
@@ -218,6 +236,7 @@
 				<cs>Žádná</cs>
 				<de>Keine</de>
 				<fr>Aucun</fr>
+				<hr>Bez</hr>
 				<pl>Brak</pl>
 				<ru>Нет</ru>
 				<hu>Nincs</hu>
@@ -229,6 +248,7 @@
 				<cs>Osa X</cs>
 				<de>X-Achse</de>
 				<fr>Axe des X</fr>
+				<hr>Os X</hr>
 				<pl>Oś X</pl>
 				<ru>Для оси X</ru>
 				<hu>X tengely</hu>
@@ -240,6 +260,7 @@
 				<cs>Osa Y</cs>
 				<de>Y-Achse</de>
 				<fr>Axe des Y</fr>
+				<hr>Os Y</hr>
 				<pl>Oś Y</pl>
 				<ru>Для оси Y</ru>
 				<hu>Y tengely</hu>
@@ -251,6 +272,7 @@
 				<cs>Obě</cs>
 				<de>Beide</de>
 				<fr>Les deux</fr>
+				<hr>Obje</hr>
 				<pl>Obie</pl>
 				<ru>Для обеих осей</ru>
 				<hu>Mindkettő</hu>
diff --git a/resources/editorconfig/400_dot.xml b/resources/editorconfig/400_dot.xml
index d69d42c731..587ec6f5f2 100644
--- a/resources/editorconfig/400_dot.xml
+++ b/resources/editorconfig/400_dot.xml
@@ -66,6 +66,22 @@
 		C -> "Dot"
 		C -> "POV-Ray"
     </fr>
+    <hr>
+		ratio="fill";
+		edge [color ="blue"];
+		S [label="Scribus", color="#f94949", style=filled];
+		node [shape="box", color="#6767ed", style=filled];
+		S -> "Tekstualni okviri";
+		S -> "Slikovni okviri";	
+		C [label="Naredbeni okviri"];
+		S -> C
+		node [shape="box", color="#82ec80", style=filled]
+		C -> "LaTeX"
+		C -> "Gnuplot"
+		C -> "LilyPond"
+		C -> "Dot"
+		C -> "POV-Ray"
+    </hr>
     <pl>
 	    ratio="fill";
 	    edge [color ="blue"];
diff --git a/resources/editorconfig/500_povray.xml b/resources/editorconfig/500_povray.xml
index b699126f63..4d6b61bf03 100644
--- a/resources/editorconfig/500_povray.xml
+++ b/resources/editorconfig/500_povray.xml
@@ -48,6 +48,7 @@ light_source { &lt;-10, 3, -20&gt; color red 1 green 1 blue 1 }
 			  <en>Render Options</en>
 			  <cs>Nastavení renderování</cs>
 			  <de>Render Optionen</de>
+			  <hr>Opcije iscrtavača</hr>
 			  <ru>Параметры визуализации</ru>
 			  <hu>Renderelési beállítások</hu>
 			  <es>Opciones de interpretación</es>
@@ -60,6 +61,7 @@ light_source { &lt;-10, 3, -20&gt; color red 1 green 1 blue 1 }
 				  <en>Quality:</en>
 				  <cs>Kvalita:</cs>
 				  <de>Qualität:</de>
+				  <hr>Kvaliteta:</hr>
 				  <ru>Качество:</ru>
 				  <hu>Minőség:</hu>
 				  <es>Calidad</es>
@@ -68,42 +70,49 @@ light_source { &lt;-10, 3, -20&gt; color red 1 green 1 blue 1 }
 		</title>
 		<option value="1"><i18n>
 			<en>Just show quick colors</en>
+			<hr>Prikaži samo brze boje</hr>
 			<hu>Csak gyors színek megjelenítése</hu>
 			<es>Sólo colores rápidos</es>
 			<it>Mostra solo colori veloci</it>
 		</i18n></option>
 		<option value="3"><i18n>
 			<en>Show specified diffuse and ambient light</en>
+			<hr>Prikaži određeno difuzno i ambijentalno svjetlo</hr>
 			<hu>A megadott diffúz és szórt fény megjelenítése</hu>
 			<es>Mostrar luz ambiente y difusa indicadas</es>
 			<it>Mostra luce diffusa e ambiente indicata</it>
 		</i18n></option>
 		<option value="4"><i18n>
 			<en>Render shadows, but no extended lights</en>
+			<hr>Iscrtaj sjene, ali ne proširena svjetla</hr>
 			<hu>Árnyékok renderelése a kiterjesztett fények elhagyásával</hu>
 			<es>Crear sombras, pero no luces extendidas</es>
 			<it>Renderizza ombre, ma non luci estese</it>
 		</i18n></option>
 		<option value="5"><i18n>
 			<en>Render shadows, including extended lights</en>
+			<hr>Iscrtaj sjene, uključujući i proširena svjetla</hr>
 			<hu>Árnyékok renderelése a kiterjesztett fényekkel</hu>
 			<es>Crear sombras, incluyendo luces extendidas</es>
 			<it>Renderizza ombre, incluse luci estese</it>
 		</i18n></option>
 		<option value="7"><i18n>
 			<en>Compute texture patterns and photons</en>
+			<hr>Izračunaj mustre teksture i fotone</hr>
 			<hu>Textúra minták és fotonok kiszámítása</hu>
 			<es>Calcular patrones y fotones de textura</es>
 			<it>Calcola fotoni e modelli della texture</it>
 		</i18n></option>
 		<option value="8"><i18n>
 			<en>Compute reflections and refractions</en>
+			<hr>Izračunaj refleksije i lomove</hr>
 			<hu>Tükröződések és fénytörések kiszámítása </hu>
 			<es>Calcular reflexiones y refracciones</es>
 			<it>Calcola riflessi e rifrazioni</it>
 		</i18n></option>
 		<option value="11"><i18n>
 			<en>Compute media and radiosity</en>
+			<hr>Izračunaj medije i izračenje</hr>
 			<hu>Média és radiozitás kiszámítása</hu>
 			<es>Calcular medio y difusión radial</es>
 			<it>Calcola media e illuminazione globale</it>
@@ -115,6 +124,7 @@ light_source { &lt;-10, 3, -20&gt; color red 1 green 1 blue 1 }
 				<en>Antialiasing:</en>
 				<cs>Vyhlazování:</cs>
 				<de>Antialiasing:</de>
+				<hr>Zaglađivanje:</hr>
 				<ru>Сглаживание:</ru>
 				<hu>Élsimítás:</hu>
 				<es>Antialias:</es>
@@ -123,12 +133,14 @@ light_source { &lt;-10, 3, -20&gt; color red 1 green 1 blue 1 }
 		</title>
 		<option value="+A"><i18n>
 			<en>On</en>
+			<hr>Uključeno</hr>
 			<hu>Bekapcsolva</hu>
 			<es>Activado</es>
 			<it>Abilitato</it>
 		</i18n></option>
 		<option value="-A"><i18n>
 			<en>Off</en>
+			<hr>Isključeno</hr>
 			<hu>Kikapcsolva</hu>
 			<es>Desactivado</es>
 			<it>Disabilitato</it>
@@ -139,6 +151,7 @@ light_source { &lt;-10, 3, -20&gt; color red 1 green 1 blue 1 }
 			<en>Antialiasing Threshold:</en>
 			<cs>Prahová hodnota vyhlazování:</cs>
 			<de>Antialiasing Schwellwert:</de>
+			<hr>Prag zaglađivanja:</hr>
 			<ru>Порог сглаживания:</ru>
 			<hu>Élsimítási küszöb:</hu>
 			<es>Umbral de antialias</es>
@@ -150,6 +163,7 @@ light_source { &lt;-10, 3, -20&gt; color red 1 green 1 blue 1 }
 			<en>Antialiasing Depth:</en>
 			<cs>Hloubka vyhlazování:</cs>
 			<de>Antialiasing Rekursion:</de>
+			<hr>Količina zaglađivanja:</hr>
 			<ru>Глубина сглаживания:</ru>
 			<hu>Élsimítás mélysége:</hu>
 			<es>Profundidad de antialias</es>
diff --git a/resources/loremipsum/hr.xml b/resources/loremipsum/hr.xml
new file mode 100644
index 0000000000..0e7d4978c3
--- /dev/null
+++ b/resources/loremipsum/hr.xml
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="utf8"?>
+<lorem>
+
+<name>hr</name>
+<author>Lipsum generator</author>
+<url>https://hr.lipsum.com/</url>
+
+<p>Što je Lorem Ipsum? Lorem Ipsum je jednostavno probni tekst koji se koristi u tiskarskoj i slovoslagarskoj industriji. Lorem Ipsum postoji kao industrijski standard još od 16-og stoljeća, kada je nepoznati tiskar uzeo tiskarsku galiju slova i posložio ih da bi napravio knjigu s uzorkom tiska. Taj je tekst ne samo preživio pet stoljeća, već se i vinuo u svijet elektronskog slovoslagarstva, ostajući u suštini nepromijenjen. Postao je popularan tijekom 1960-ih s pojavom Letraset listova s odlomcima Lorem Ipsum-a, a u skorije vrijeme sa software-om za stolno izdavaštvo kao što je Aldus PageMaker koji također sadrži varijante Lorem Ipsum-a.</p>
+
+<p>Zašto ga koristimo? Odavno je uspostavljena činjenica da čitača ometa razumljivi tekst dok gleda raspored elemenata na stranici. Smisao korištenja Lorem Ipsum-a jest u tome što umjesto „sadržaj ovjde, sadržaj ovjde” imamo normalni raspored slova i riječi, pa čitač ima dojam da gleda tekst na razumljivom jeziku. Mnogi programi za stolno izdavaštvo i uređivanje web stranica danas koriste Lorem Ipsum kao zadani model teksta, i ako potražite „lorem ipsum” na Internetu, kao rezultat dobit ćete mnoge stranice u izradi. Razne verzije razvile su se tijekom svih tih godina, ponekad slučajno, ponekad namjerno (s dodatkom humora i slično).</p>
+
+<p>Odakle dolazi? Suprotno raširenom mišljenju, Lorem Ipsum nije samo slučajni tekst, već ima korijene u klasičnoj latinskoj književnosti iz godine 45. pr.n.e., što znači da mu je preko 2000 godina. Richard McClintock, profesor latinskog jezika na Hampden-Sydney koledžu u Virginiji, potražio je jednu od čudnijijh latinskih riječi, consectetur, iz Lorem Ipsum teksta, i prolazeći kroz citate te riječi u klasičnoj književnosti, otkrio nedvojbeni izvor. Lorem Ipsum dolazi iz odlomaka 1.10.32 i 1.10.33 Ciceronovog djela pod naslovom „de Finibus Bonorum et Malorum” (Krajnosti dobra i zla), napisanog 45. godine pr.n.e. Ovo je djelo rasprava o teoriji etike, a bilo je vrlo popularno u Renesansi. Prvi redak Lorem Ipsum-a, „Lorem ipsum dolor sit amet …”, dolazi iz odlomka 1.10.32.</p>
+
+<p>Za one koje zanima, standardni dio Lorem Ipsum-a koji se koristi od 16. stoljeća može se naći u nastavku na ovoj stranici. Dijelovi 1.10.32 i 1.10.33 iz djela „de Finibus Bonorum et Malorum” su doslovno preneseni iz originala, popraćeni engleskim prijevodom H. Rackhama iz 1914.</p>
+
+<p>Gdje se može nabaviti? Postoje mnoge varijacije odlomaka iz Lorem Ipsum-a, ali većina je pretrpjela kojekakve promjene s dodanim humorom, ili nasumičnim riječima koje nikako tu ne spadaju. Ako trebate koristiti Lorem Ipsum, morate biti sigurni da tekst ne sadrži skrivene nepodobne riječi ili fraze. Lorem Ipsum generatori na Internetu većinom ponavljaju zadane odlomke po potrebi, što ovaj naš čini prvim pravim generatorom na Internetu. Mi koristimo riječnik od 200 latinskih riječi, u kombinaciji s nekoliko modela rečeničnih struktura, da bi generirali Lorem Ipsum koji izgleda razumno. Stoga je Lorem Ipsum s ove stranice uvijek bez ponavljanja, bez dodanog humora ili nekaraketerističnih riječi.</p>
+</lorem>
\ No newline at end of file
diff --git a/resources/templates/template.hr.xml b/resources/templates/template.hr.xml
new file mode 100644
index 0000000000..3188e10793
--- /dev/null
+++ b/resources/templates/template.hr.xml
@@ -0,0 +1,745 @@
+<?xml version="1.0" encoding="utf8"?>
+<templates>
+	<template category="Knjige">
+		<name>Lulu i Createspace, 6×9in, džepno izdanje</name>
+		<file>Lulu_and_Createspace_6x9_paper_book/Lulu_and_Createspace_6x9_paper_book.sla.gz</file>
+		<tnail>Lulu_and_Createspace_6x9_paper_book/Lulu_and_Createspace_6x9_paper_booktn.png</tnail>
+		<img>Lulu_and_Createspace_6x9_paper_book/Lulu_and_Createspace_6x9_paper_book.png</img>
+		<psize>prilagođeno, 432 × 648 pt</psize>
+		<color></color>
+		<descr>Osnovni predložak džepnog izdanja 6 × 9 in, korišten zajedno s uslugama kao npr. Lulu i Createspace. Ovo je samo predložak, bez ikakvih garancija.</descr>
+		<usage>Ovo djelo je licenzirano pod Creative Commons Attribution 4.0 International License. Za prikaz kopije ove licence, posjeti http://creativecommons.org/licenses/by/4.0/ ili pošalji pismo na: Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.</usage>
+		<scribus_version>1.4.5</scribus_version>
+		<date>2016-02-06</date>
+		<author>IndieImprint</author>
+		<email>mikeb@indieimprint.com</email>
+	</template>
+	<template category="Bilteni">
+		<name>Bilten 1</name>
+		<file>nl1/nl1.sla.gz</file>
+		<tnail>nl1/nl1tn.png</tnail>
+		<img>nl1/nl1.png</img>
+		<psize>A4</psize>
+		<color>Dvobojno, zelena i narančasta</color>
+		<descr>Jednostavni predložak za bilten</descr>
+		<usage>Desnim klikom označi tekst i slike, te ih zamijeni vlastitima. Slike u ovom dokumentu možeš slobodno koristiti.</usage>
+		<scribus_version>1.2RC1cvs</scribus_version>
+		<date>2004-07-11</date>
+		<author>RL</author>
+		<email>tsoots@gmail.com</email>
+	</template>
+	<template category="Bilteni">
+  		<name>Bilten 2</name>
+		<file>nl2/nl2.sla.gz</file>
+		<tnail>nl2/nl2tn.png</tnail>
+		<img>nl2/nl2.png</img>
+		<psize>A4</psize>
+		<color>Crno-bijelo</color>
+		<descr>Jednostavni predložak za bilten</descr>
+		<usage>Desnim klikom označi tekst i slike, te ih zamijeni vlastitima. Slike u ovom dokumentu možeš slobodno koristiti.</usage>
+		<scribus_version>1.2RC1cvs</scribus_version>
+		<date>2004-07-11</date>
+		<author>RL</author>
+		<email>tsoots@gmail.com</email>
+  	</template>
+	<template category="Brošure">
+  		<name>Brošura 1</name>
+		<file>br1/br1.sla.gz</file>
+		<tnail>br1/br1tn.png</tnail>
+		<img>br1/br1.png</img>
+		<psize>A4</psize>
+		<color>Kolor</color>
+		<descr>Jednostavna brošura voćno-šarenog stila</descr>
+		<usage>Desnim klikom označi tekst, te ga zamijeni vlastitim tekstom.</usage>
+		<scribus_version>1.2RC1cvs</scribus_version>
+		<date>2004-07-11</date>
+		<author>RL</author>
+		<email>tsoots@gmail.com</email>
+	</template>
+	<template category="Bilteni">
+		<name>Tekstualni A4</name>
+		<file>textbased/textbased.sla.gz</file>
+		<tnail>textbased/textbasedtn.png</tnail>
+		<img>textbased/textbased.png</img>
+		<psize>A4</psize>
+		<color>Kolor</color>
+		<descr>Prikladan bilten/časopis, izvorno napravljen za neprofitnu organizaciju. Nažalost nije nikad realiziran.</descr>
+		<usage>Desnim klikom označi tekst, te ga zamijeni vlastitim tekstom. Ili čini, štogod želiš … ;)</usage>
+		<scribus_version>1.2RC1cvs</scribus_version>
+		<date>2004-07-10</date>
+		<author>Petr Vaněk</author>
+		<email>petr@yarpen.cz</email>
+	</template>
+	<template category="PDF prezentacije">
+		<name>Plavo-narančasto</name>
+		<file>pres_backgr_1/blue_orange_vector.sla.gz</file>
+		<tnail>pres_backgr_1/blue_orange_vectortn.png</tnail>
+		<img>pres_backgr_1/blue_orange_vector.png</img>
+		<psize>prilagođeno, 842 × 632 pt</psize>
+		<color>RGB</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-25</date>
+		<author>Dhananjay Garg</author>
+		<email></email>
+	</template>
+	<template category="PDF prezentacije">
+		<name>Reflektori</name>
+		<file>pres_backgr_2/flood_light.sla.gz</file>
+		<tnail>pres_backgr_2/flood_lighttn.png</tnail>
+		<img>pres_backgr_2/flood_light.png</img>
+		<psize>prilagođeno, 842 × 632 pt</psize>
+		<color>RGB</color>
+		<descr>Pozadina za prezentacije</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-25</date>
+		<author>Dhananjay Garg</author>
+		<email></email>
+	</template>
+	<template category="PDF prezentacije">
+		<name>Namreškano staklo</name>
+		<file>pres_backgr_3/glass_ripples.sla.gz</file>
+		<tnail>pres_backgr_3/glass_ripplestn.png</tnail>
+		<img>pres_backgr_3/glass_ripples.png</img>
+		<psize>prilagođeno, 842 × 632 pt</psize>
+		<color>RGB</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-27</date>
+		<author>Dhananjay Garg</author>
+		<email></email>
+	</template>
+	<template category="PDF prezentacije">
+		<name>Bokeh</name>
+		<file>pres_backgr_4/bokeh.sla.gz</file>
+		<tnail>pres_backgr_4/Bokehtn.png</tnail>
+		<img>pres_backgr_4/Bokeh.png</img>
+		<psize>prilagođeno, 842 × 632 pt</psize>
+		<color>RGB</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-27</date>
+		<author>Dhananjay Garg</author>
+		<email></email>
+	</template>
+	<template category="Ambalaže">
+		<name>Mala kutija</name>
+		<file>cc/Cheat_Cube.sla.gz</file>
+		<tnail>cc/Cheat_Cubetn.png</tnail>
+		<img>cc/Cheat_Cube.png</img>
+		<psize>prilagođeno, 1052 × 744 pt</psize>
+		<color>Kolor</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-18</date>
+		<author>Fedora Project</author>
+		<email></email>
+	</template>
+	<template category="Karte">
+		<name>Jelovnik 1</name>
+		<file>mc/menu_template1.sla.gz</file>
+		<tnail>mc/menu_template1tn.png</tnail>
+		<img>mc/menu_template1.png</img>
+		<psize>prilagođeno, 1224 × 792 pt</psize>
+		<color>Kolor</color>
+		<descr>Američki predložak za jednostavni jelovnik, 432 × 279 mm</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-18</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Brošure">
+		<name>Naslovnica 1</name>
+		<file>cover1/cover1.sla.gz</file>
+		<tnail>cover1/cover1tn.png</tnail>
+		<img>cover1/cover1.png</img>
+		<psize>A4, uspravno</psize>
+		<color>Kolor</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-18</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Brošure">
+		<name>Naslovnica 2</name>
+		<file>cover2/cover2.sla.gz</file>
+		<tnail>cover2/cover2tn.png</tnail>
+		<img>cover2/cover2.png</img>
+		<psize>A4, uspravno</psize>
+		<color>Kolor</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-18</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Brošure">
+		<name>Naslovnica 3</name>
+		<file>cover3/cover3.sla.gz</file>
+		<tnail>cover3/cover3tn.png</tnail>
+		<img>cover3/cover3.png</img>
+		<psize>A4, uspravno</psize>
+		<color>Kolor</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-18</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Brošure">
+		<name>Naslovnica 4</name>
+		<file>cover4/cover4.sla.gz</file>
+		<tnail>cover4/cover4tn.png</tnail>
+		<img>cover4/cover4.png</img>
+		<psize>A4, uspravno</psize>
+		<color>Kolor</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-18</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Brošure">
+		<name>Naslovnica 5</name>
+		<file>cover5/cover5.sla.gz</file>
+		<tnail>cover5/cover5tn.png</tnail>
+		<img>cover5/cover5.png</img>
+		<psize>A4, uspravno</psize>
+		<color>Kolor</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-18</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura A4 polegnuto</name>
+		<file>grid_br_a4_l/Brochure_Grid_A4_L.sla.gz</file>
+		<tnail>grid_br_a4_l/Brochure_Grid_A4_Ltn.png</tnail>
+		<img>grid_br_a4_l/Brochure_Grid_A4_L.png</img>
+		<psize>prilagođeno, 1684 × 596 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u polegnutom formatu A4</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura A4 uspravno</name>
+		<file>grid_br_a4_p/Brochure_Grid_A4_P.sla.gz</file>
+		<tnail>grid_br_a4_p/Brochure_Grid_A4_Ptn.png</tnail>
+		<img>grid_br_a4_p/Brochure_Grid_A4_P.png</img>
+		<psize>prilagođeno, 1191 × 842 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u uspravnom formatu A4</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura, 9.75×8.5in polegnuto</name>
+		<file>grid_br_975x85in_l/Brochure_Grid_975x85in_L.sla.gz</file>
+		<tnail>grid_br_975x85in_l/Brochure_Grid_975x85_in_Ltn.png</tnail>
+		<img>grid_br_975x85in_l/Brochure_Grid_975x85_in_L.png</img>
+		<psize>prilagođeno, 1404 × 612 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u polegnutom formatu 9.75 × 8.5 in</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura, 9.75×8.5in uspravno</name>
+		<file>grid_br_975x85_p/Brochure_Grid_975x85in_P.sla.gz</file>
+		<tnail>grid_br_975x85_p/Brochure_Grid_975x85_in_Ptn.png</tnail>
+		<img>grid_br_975x85_p/Brochure_Grid_975x85_in_P.png</img>
+		<psize>prilagođeno, 1224 × 702 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u uspravnom formatu 9.75 × 8.5 in</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura, 3.75×8.5in uspravno</name>
+		<file>grid_br_375x85_p/Brochure_Grid_375x85in_P.sla.gz</file>
+		<tnail>grid_br_375x85_p/Brochure_Grid_375x85_in_Ptn.png</tnail>
+		<img>grid_br_375x85_p/Brochure_Grid_375x85_in_P.png</img>
+		<psize>prilagođeno, 540 × 613 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u uspravnom formatu 3.75 × 8.5 in</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura, 3.75×8.5in polegnuto</name>
+		<file>grid_br_375x85_l/Brochure_Grid_375x85in_L.sla.gz</file>
+		<tnail>grid_br_375x85_l/Brochure_Grid_375x85_in_Landscapetn.png</tnail>
+		<img>grid_br_375x85_l/Brochure_Grid_375x85_in_Landscape.png</img>
+		<psize>prilagođeno, 1224 × 270 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u polegnutom formatu 3.75 × 8.5 in</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura 100 × 210 mm uspravno</name>
+		<file>grid_br_100x210_p/Brochure_Grid_100x210_P.sla.gz</file>
+		<tnail>grid_br_100x210_p/Brochure_Grid_100x210_Ptn.png</tnail>
+		<img>grid_br_100x210_p/Brochure_Grid_100x210_P.png</img>
+		<psize>prilagođeno, 567 × 596 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u uspravnom formatu 100 × 210 mm</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura 100 × 210 mm polegnuto</name>
+		<file>grid_br_100x210_l/Brochure_Grid_100x210_L.sla.gz</file>
+		<tnail>grid_br_100x210_l/Brochure_Grid_100x210_mm_Landscapetn.png</tnail>
+		<img>grid_br_100x210_l/Brochure_Grid_100x210_mm_Landscape.png</img>
+		<psize>prilagođeno, 1191 × 284 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u polegnutom formatu 100 × 210 mm</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura, 5.5×8.5in uspravno</name>
+		<file>grid_br_55x86in_p/Brochure_Grid_55x85in_P.sla.gz</file>
+		<tnail>grid_br_55x86in_p/Brochure_Grid_55x85in_Portraoittn.png</tnail>
+		<img>grid_br_55x86in_p/Brochure_Grid_55x85in_Portraoit.png</img>
+		<psize>prilagođeno, 792 × 613 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u uspravnom formatu 5.5 × 8.5 in</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura, 5.5×8.5in polegnuto</name>
+		<file>grid_br_55x85in_l/Brochure_Grid_55x85in_L.sla.gz</file>
+		<tnail>grid_br_55x85in_l/Brochure_Grid_55x85_in_Ltn.png</tnail>
+		<img>grid_br_55x85in_l/Brochure_Grid_55x85_in_L.png</img>
+		<psize>prilagođeno, 1224 × 396 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u polegnutom formatu 5.5 × 8.5 in</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Poster A3</name>
+		<file>grid_poster_a3/Poster_Grid_A3.sla.gz</file>
+		<tnail>grid_poster_a3/Poster_Grid_A3tn.png</tnail>
+		<img>grid_poster_a3/Poster_Grid_A3.png</img>
+		<psize>prilagođeno, 842 × 1191 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za poster u formatu A3</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Poster A2</name>
+		<file>grid_poster_a2/Poster_Grid_A2.sla.gz</file>
+		<tnail>grid_poster_a2/Poster_Grid_A2tn.png</tnail>
+		<img>grid_poster_a2/Poster_Grid_A2.png</img>
+		<psize>prilagođeno, 1191 × 1684 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za poster u formatu A2</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Poster A1</name>
+		<file>grid_poster_a1/Poster_Grid_A1.sla.gz</file>
+		<tnail>grid_poster_a1/Poster_Grid_A1tn.png</tnail>
+		<img>grid_poster_a1/Poster_Grid_A1.png</img>
+		<psize>prilagođeno, 1684 × 2384 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za poster u formatu A1</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Poster A0</name>
+		<file>grid_poster_a0/Poster_Grid_A0.sla.gz</file>
+		<tnail>grid_poster_a0/Poster_Grid_A0tn.png</tnail>
+		<img>grid_poster_a0/Poster_Grid_A0.png</img>
+		<psize>prilagođeno, 2384 × 3371 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za poster u formatu A0</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-24</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura, USL uspravno</name>
+		<file>grid_br_usl_p/Brochure_Grid_USL_P.sla.gz</file>
+		<tnail>grid_br_usl_p/Brochure_Grid_USL_Ptn.png</tnail>
+		<img>grid_br_usl_p/Brochure_Grid_USL_P.png</img>
+		<psize>prilagođeno, 1224 × 792 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u uspravnom formatu US Letter</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura, USL polegnuto</name>
+		<file>grid_br_usl_l/Brochure_Grid_USL_L.sla.gz</file>
+		<tnail>grid_br_usl_l/Brochure_Grid_USL_Ltn.png</tnail>
+		<img>grid_br_usl_l/Brochure Grid_USL_L.png</img>
+		<psize>prilagođeno, 1584 × 612 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u polegnutom formatu US Letter</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura 105 × 210 mm uspravno</name>
+		<file>grid_br_dinl_p/Brochure_Grid_DIN_LANG_P.sla.gz</file>
+		<tnail>grid_br_dinl_p/Brochure_Grid_DIN_LANG_Ptn.png</tnail>
+		<img>grid_br_dinl_p/Brochure_Grid_DIN_LANG_P.png</img>
+		<psize>prilagođeno, 596 × 596 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u uspravnom formatu 105 × 210 mm</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura 105 × 210 mm polegnuto</name>
+		<file>grid_br_dinl_l/Brochure_Grid_DIN_LANG_L.sla.gz</file>
+		<tnail>grid_br_dinl_l/Brochure_Grid_DIN_LANG_Ltn.png</tnail>
+		<img>grid_br_dinl_l/Brochure_Grid_DIN_LANG_L.png</img>
+		<psize>prilagođeno, 1191 × 298 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u polegnutom formatu 105 × 210 mm</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura A5 uspravno</name>
+		<file>grid_br_a5_p/Brochure_Grid_A5_P.sla.gz</file>
+		<tnail>grid_br_a5_p/Brochure_Grid_A5_Portraittn.png</tnail>
+		<img>grid_br_a5_p/Brochure_Grid_A5_Portrait.png</img>
+		<psize>prilagođeno, 840 × 596 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u uspravnom formatu A5</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Mreže">
+		<name>Brošura A5 polegnuto</name>
+		<file>grid_br_a5_l/Brochure_Grid_A5_L.sla.gz</file>
+		<tnail>grid_br_a5_l/Brochure_Grid_A5_Ltn.png</tnail>
+		<img>grid_br_a5_l/Brochure_Grid_A5_L.png</img>
+		<psize>prilagođeno, 1191 × 420 pt</psize>
+		<color>RGB</color>
+		<descr>Mreža za brošuru u polegnutom formatu A5</descr>
+		<usage>Stvori sadržaj na sloju &quot;Sadržaj&quot;, te deaktiviraj ispis sloja &quot;Pozadina&quot; prije ispisa ili izvoza u PDF.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>Christoph Schäfer</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Zbirka vizitki</name>
+		<file>buscard_coll/business_card_collection.sla.gz</file>
+		<tnail>buscard_coll/Business_Card_Collectiontn.png</tnail>
+		<img>buscard_coll/Business_Card_Collection.png</img>
+		<psize>prilagođeno, 1436 × 1709 pt</psize>
+		<color>RGB</color>
+		<descr>Zbirka vizitki</descr>
+		<usage>Kopiraj vizitku u dokument ili u zbirku, za ponovno korištenje i uređivanje.</usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-23</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 1</name>
+		<file>buscard1/buscard1.sla.gz</file>
+		<tnail>buscard1/Business_Card_1tn.png</tnail>
+		<img>buscard1/Business_Card_1.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 2</name>
+		<file>buscard2/buscard2.sla.gz</file>
+		<tnail>buscard2/Business_Card_2tn.png</tnail>
+		<img>buscard2/Business_Card_2.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 3</name>
+		<file>buscard3/buscard3.sla.gz</file>
+		<tnail>buscard3/Business_Card_3tn.png</tnail>
+		<img>buscard3/Business_Card_3.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 4</name>
+		<file>buscard4/buscard4.sla.gz</file>
+		<tnail>buscard4/Business_Card_4tn.png</tnail>
+		<img>buscard4/Business_Card_4.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 5</name>
+		<file>buscard5/buscard5.sla.gz</file>
+		<tnail>buscard5/Business_Card_5tn.png</tnail>
+		<img>buscard5/Business_Card_5.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 6</name>
+		<file>buscard6/buscard6.sla.gz</file>
+		<tnail>buscard6/Business_Card_6tn.png</tnail>
+		<img>buscard6/Business_Card_6.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 7</name>
+		<file>buscard7/buscard7.sla.gz</file>
+		<tnail>buscard7/Business_Card_7tn.png</tnail>
+		<img>buscard7/Business_Card_7.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 8</name>
+		<file>buscard8/buscard8.sla.gz</file>
+		<tnail>buscard8/Business_Card_8tn.png</tnail>
+		<img>buscard8/Business_Card_8.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 9</name>
+		<file>buscard9/buscard9.sla.gz</file>
+		<tnail>buscard9/Business_Card_9tn.png</tnail>
+		<img>buscard9/Business_Card_9.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 10</name>
+		<file>buscard10/buscard10.sla.gz</file>
+		<tnail>buscard10/Business_Card_10tn.png</tnail>
+		<img>buscard10/Business_Card_10.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka 11</name>
+		<file>buscard11/buscard11.sla.gz</file>
+		<tnail>buscard11/Business_Card_11tn.png</tnail>
+		<img>buscard11/Business_Card_11.png</img>
+		<psize>prilagođeno, 252 × 144 pt</psize>
+		<color>RGB</color>
+		<descr>Vizitka 88,9 × 50,8 mm, SAD i Kanada</descr>
+		<usage></usage>
+		<scribus_version>1.3.9.svn</scribus_version>
+		<date>2010-10-22</date>
+		<author>vectorportal.com</author>
+		<email></email>
+	</template>
+	<template category="Vizitke">
+		<name>Vizitka (85×55mm)</name>
+		<file>Business_Card_EU_Green/Business_Card_Waves.sla.gz</file>
+		<tnail>Business_Card_EU_Green/Business_Card_Wavestn.png</tnail>
+		<img>Business_Card_EU_Green/Business_Card_Waves.png</img>
+		<psize>prilagođeno, 85 × 55 mm</psize>
+		<color>RGB</color>
+		<descr>Vizitka, EU model, zelena</descr>
+		<usage></usage>
+		<scribus_version>1.4.4</scribus_version>
+		<date>2014-12-07</date>
+		<author>Dennis Groenewegen vd Weijden</author>
+		<email>dengro74@gmail.com</email>
+	</template>
+	<template category="Bilteni">
+		<name>Bilten A4, valovit stil</name>
+		<file>Newsletter_Layout/Newsletter_Wavestyle.sla.gz</file>
+		<tnail>Newsletter_Layout/Newsletter_Wavestyletn.png</tnail>
+		<img>Newsletter_Layout/Newsletter_Wavestyle.png</img>
+		<psize>A4, polegnuto</psize>
+		<color>RGB</color>
+		<descr>Bilten, priopćenje</descr>
+		<usage></usage>
+		<scribus_version>1.4.4</scribus_version>
+		<date>2014-12-07</date>
+		<author>Dennis Groenewegen vd Weijden</author>
+		<email>dengro74@gmail.com</email>
+	</template>
+	<template category="Leci">
+		<name>Letak, valovit stil</name>
+		<file>Flyer_Waves_A5_DoubleSided/Waves_Flyer.sla.gz</file>
+		<tnail>Flyer_Waves_A5_DoubleSided/Waves_Flyer_tn.png</tnail>
+		<img>Flyer_Waves_A5_DoubleSided/Waves_Flyer.png</img>
+		<psize>prilagođeno, 147 × 210 mm</psize>
+		<color>RGB</color>
+		<descr></descr>
+		<usage></usage>
+		<scribus_version>1.4.4</scribus_version>
+		<date>2014-12-07</date>
+		<author>Dennis Groenewegen vd Weijden</author>
+		<email>dengro74@gmail.com</email>
+	</template>
+	<template category="Bilteni">
+		<name>Priopćenje A4</name>
+		<file>Layout_Informer_A4/Layout_Informer.sla.gz</file>
+		<tnail>Layout_Informer_A4/Layout_Informertn.png</tnail>
+		<img>Layout_Informer_A4/Layout_Informer.png</img>
+		<psize>A4, polegnuto</psize>
+		<color>RGB</color>
+		<descr>A4, bilten/priopćenje, časopis</descr>
+		<usage></usage>
+		<scribus_version>1.4.4</scribus_version>
+		<date>2014-12-07</date>
+		<author>Dennis Groenewegen vd Weijden</author>
+		<email>dengro74@gmail.com</email>
+	</template>
+	<template category="Brošure">
+		<name>Deplijan A4, valovit stil</name>
+		<file>3Fold_Wave_Style/3Fold_Waves_Style.sla.gz</file>
+		<tnail>3Fold_Wave_Style/3Fold_Waves_Styletn.png</tnail>
+		<img>3Fold_Wave_Style/3Fold_Waves_Style.png</img>
+		<psize>A4, polegnuto</psize>
+		<color>RGB</color>
+		<descr>Brošura/deplijan, dvaput savijeno, obostrano, marketing</descr>
+		<usage></usage>
+		<scribus_version>1.4.4</scribus_version>
+		<date>2014-12-07</date>
+		<author>Dennis Groenewegen vd Weijden</author>
+		<email>dengro74@gmail.com</email>
+	</template>
+</templates>
diff --git a/scribus/plugins/short-words/scribus-short-words.rc b/scribus/plugins/short-words/scribus-short-words.rc
index b2732da6ee..a8d418c3e8 100644
--- a/scribus/plugins/short-words/scribus-short-words.rc
+++ b/scribus/plugins/short-words/scribus-short-words.rc
@@ -6,7 +6,7 @@
 # 2004/07/11 English bu Owen (edit pv)
 # 2004/07/28 French by fredd
 # 2004/08/25 Slovak by Zdenko Podobny
-# 2004/09/13 more polish by Mikolaj Machowski <mikmach@wp.pl>  (vim-LaTeX-Suite)
+# 2004/09/13 more polish by Mikolaj Machowski <mikmach@wp.pl>  (vim-LaTeX-Suite)
 # 2005/02/07 Brazilian Portguese by Ludi Maciel & Frederico Guimarães
 # 2005/05/17 Claudio Beccari <claudio.beccari@polito.it> notices about
 #            ISO regulations in the case of the physics
@@ -14,6 +14,7 @@
 # 2005/08/28 german by Christoph Schäfer <christoph-schaefer@gmx.de>
 # 2006/05/15 Estonian by Marek Laane
 # 2007/05/02 Italian by Alessandro Rimoldi <http://ideale.ch/contact/>
+# 2019/04/21 Croatian by Milo Ivir <mail@milotype.de>
 #
 #
 # Use UTF8 as coding of this file!
@@ -33,6 +34,25 @@ en= kg, g, mg, oz, lb, cwt, km, m, cm, mm,
 #  English stuff - THE END
 
 
+#  Croatian short words START here
+## single letters
+hr=A ,I ,K ,O ,S ,U ,Da li,Je li,
+## Titles and degrees
+hr=Dr. ,dr. ,Mr. ,mr. ,Prof. ,prof. ,dipl. ing.,
+## measures
+hr= mg, g, kg, t,
+hr= mm, cm, dm, m, km, mm², cm², dm², m², km²,
+hr= ha, l, hl, cl, dl, ml, m³,
+hr= s, min, h, god., g.,
+hr= km/h, m/s, m/s²,
+hr= KWh, kW, V,
+hr= Hz, MHz, kHz, mA, A, cd, mol, K, lm, lx,
+hr= %, ‰, ‱, °, ℃,
+## Misc
+hr= …,i dr.,i sl., itd.,§ ,čl. ,EUR, €, HRK, kuna,$ ,ul. ,Br. ,br. ,Str. ,str. ,g. ,r. ,† ,‡ ,d. d.,d. o. o.,j. t. d.,t. d.,n. r.,
+#  Croatian short words - THE END
+
+
 #  Czech short words START here
 ## hanging conjunctions (TeX ~)
 cs=K ,k ,S ,s ,V ,v ,Z ,z ,O ,o ,U ,u ,I ,i ,A ,
@@ -193,4 +213,4 @@ ru= с ,на ,а ,в ,у ,и ,о ,я ,к ,А ,О ,И ,У ,В ,С ,К ,
 #  Russian short words - THE END
 
 
-# end of the config file
+# end of the config file
\ No newline at end of file
croatian.diff (52,359 bytes)

milo

2019-04-25 10:15

reporter   ~0046164

@ale Those are my translations. I usually use github (without a branch on my computer, but directly through the internet) to add translations, or corrections.
Should I rather send such files here, through the bug tracker? (Also, I don't understand how to use SVN – which is recommended on github).
I have also finished the croatian translations of „Scribus” and „Scribus 1.4.” on transifex. I’ve translated them side-by-side, so they should be identical, except where the source strings differ.

milo

2019-04-25 10:37

reporter   ~0046165

For translator's credit, please use the following:
Milo Ivir, mail@milotype.de

ale

2019-04-25 12:44

manager   ~0046166

if you ask me, just use what you are more comfortable with, git (it's just an unofficial mirror) or svn.
the team wants to stick to svn, that's why they put that line in the README. but they have no way to know if you are getting the code through svn or git : - )

on the other side, if you have an account in mantis, you should upload your patches as attachments to mantis tickets. you can create the diffs locally or through github by adding the .diff ending to the url with the differences between two branches.

for transifex, sorry, i don't know much about it...

cbradney

2019-04-25 17:03

administrator   ~0046167

If you're using transifex, you dont need to submit a bug, or do anything at all. I pull updates in and push new strings directly from/to transifex a few weeks prior to releases.
Of course, submitting a bug lets us know a change has happened but dont submit one for every string you put into transifex.
You do not need to update both diff/ts/git/svn as well as transifex. Transifex is enough.
Thanks for the updates.

Issue History

Date Modified Username Field Change
2019-04-25 07:43 ale New Issue
2019-04-25 07:43 ale File Added: croatian.diff
2019-04-25 10:15 milo Note Added: 0046164
2019-04-25 10:37 milo Note Added: 0046165
2019-04-25 12:44 ale Note Added: 0046166
2019-04-25 17:03 cbradney Note Added: 0046167
2019-04-25 21:27 cbradney Assigned To => cbradney
2019-04-25 21:27 cbradney Status new => resolved
2019-04-25 21:27 cbradney Resolution open => fixed
2019-04-25 21:27 cbradney Fixed in Version => 1.5.5.svn
2019-06-04 20:55 cbradney Status resolved => closed